/*
Theme Name:     Twenty Eleven Child
Theme URI:      http: //www.thecarpetcleaner.org
Description:    Child theme for the Twenty Eleven theme 
Author:         C&M
Author URI:     http: //www.thecarpetcleaner.org
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

hgroup p {
padding: 0px;
margin: 0px;
}

#supplementary {
padding: 0.5em 7.6%;
color: #999;
}

#access li {
list-style-type: none;
}

#site-title {
padding: 0px;
background: url('http://thecarpetcleaner.org/cmwpdir/wp-content/uploads/2012/04/logo19.png');
background-repeat: no-repeat;
height: 175px;
width: 100%;
Background-size: 100% 100%;
}

#site-title a, #site-description {
display: none;
}

#branding {
border-top: none;
}


#branding hgroup {
margin: 0 0;
padding-top: 0px;
padding-bottom: 0px;
}


#access {
background: #587de0;
background: -moz-linear-gradient(#86a8d7 , #587de0);
background: -o-linear-gradient(#86a8d7 , #587de0);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#86a8d7), to(#587de0));
background: -webkit-linear-gradient(#86a8d7, #587de0);
-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
}

#first .textwidget {
margin-left: 10px;
}


#secondary {
color: #333;
text-shadow: 1px 1px 0 #ccc;
margin-right: 7.4%;
width: 19%;
}

#secondary ul li {
color: #333;
text-shadow: 1px 1px 0 #ccc;
}

#secondary p {
margin: 0px;
padding: 0px;
}

#site-generator {
padding: 0px;
border: 0px;
background: url('http://thecarpetcleaner.org/cmwpdir/wp-content/uploads/2012/04/footer.png');
background-repeat: no-repeat;
height: 52px;
width: 100%;
}


header #searchform {
display: none;
}

.page .hentry {
border-bottom: 0px;
margin-bottom: 0px;
}

.singular.page .hentry {
padding-bottom: 0;
padding-left: 0;
padding-right: 0;
padding-top: 0;
}

.singular .hentry {
border-bottom: medium none;
padding: 0;
position: relative;
}

.entry-header {
margin-left: 10px;
}

.entry-title {
color: #86a8d7;
text-shadow:
1px 1px 0 #666;
}

.singular .entry-header {
margin-left: 10px;
}

.entry-content {
padding-top: 2px;
margin-left: 10px;
font-size: 12px;
color: #333;
text-shadow: 1px 1px 0 #ccc;
}

.singular .entry-content{
margin-left: 10px;
}

.singular .entry-meta .edit-link a {
left: 0px;
top: 0px;
}